{

	// 随行者给主角剑属性伤害

	"AbilityName" : "Follower_CompanyBDmg_Increase", 

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking": "Unique",

		"Properties" : 

		{

			"BForceDamageRatioDelta" : "%BForceDamageRatioDelta",

		},

	},



	"AbilitySpecials":

	{

		"BForceDamageRatioDelta":

		{

			"Value" : 0.1

		},

	}

}